/* --------------------------------

Node styles + Loader styles

-------------------------------- */

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.jumbotron {
background-color: #ffffff;
left:25%;
width:50%;
height:50%;
top:25%;
position:absolute;
font-size: 3vw !important;
font-weight: 600;
color: black;
}
div.tooltip {
    position: absolute;
}



.links line {
  stroke: #D5DED9;
  stroke-opacity: 0.9;
}

.nodes circle {
  stroke-width: 2.5px;
}

.tooltiptext {
  padding: 10px 0 0 0;
  text-align: center;
  z-index:999999;

}
.nodetext{
  color:black;
  z-index:999998;
  background-color:;
}
/* BIG SCREEN SIZE TOOLTIP */
div.tooltip {
  padding-top: 0;
  left: 45vw;
  top: 0;
  width: 85vw;
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0 !important;
}

.card-overlay {
  margin-top: 5vh;
  height: 80vh;
  width: 50vw;
  border-radius: 45px;
  background: rgba(250, 250, 250, 0.1);
  color: rgba(0, 0, 0, 1) !important;
  border-radius: 25px;
  line-height: 2em;
}

@media screen and (max-width: 775px) {
    div.tooltip {
    pointer-events: none;
    font-size: 3vw;
    left: 7.5vw;
  }
  .fc-slideshow {
    top: 0vh;
  }
  p.contentcard {
    width: 90vw;
    font-size: 1.2em;

  }

  .card-overlay {
  width: 85vw;
  background: rgba(250, 250, 250, 0.1);
  color: rgba(0, 0, 0, 1) !important;
  border-radius: 25px;
  line-height: 2em;
  }
}
@media screen and (max-width: 520px) {
    .jumbotron {
      position: relative;
      top: 50%;
      transform: translateY(-50%);
    }
    .card-overlay{
      padding-top: 100px;
      width: 100%;
   }
   .tooltip {
      width: 100%;
   }
}
@media screen and (max-width: 426px) {
    .jumbotron {
        left:15%;
        width:50%;
        height:50%;
        top:65%;
    }
    }
@media screen and (max-width: 376px) {
    .jumbotron {
        left:7%;
        width:50%;
        height:50%;
        top:65%;
    }
    }
@media screen and (max-width: 320px) {
    .jumbotron {
        left:0%;
        width:50%;
        height:50%;
        top:65%;
    }
    }

/* --------------------------------

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
iframe {
    overflow: hidden;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  /* important for the full-width image to work */
  height: 100%;
}

a {
  color: #ffffff;
  text-decoration: none;
}

/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;

}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* --------------------------------

Main components

-------------------------------- */
#cd-main-content {
  position: relative;
  height: 100%;
  overflow: hidden;
  background: rgba(0,0,0,0);
  /* slightly visible only when we resize this element */
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.8);
  z-index: 1;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#cd-main-content.move-out {
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}
.no-js #cd-main-content {
  height: auto;
  overflow-x: auto;
  overflow-y: auto;
}

#cd-intro{
  overflow-x: hidden !important;
  position: absolute;
  left: 0px !important;
  right: 0px !important;
  height: 100%;
  background-position: center center;
  background-repeat:  no-repeat;
  background-attachment: fixed;
  background-size:  cover;
  background-color: #fff;
  background: rgba(0,0,0,0);

}
#cd-intro h1 {
  position: absolute;
  width: 90%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: bold;
  color: #ffffff;
}
@media only screen and (min-width: 768px) {
  #cd-intro h1 {
    font-size: 26px;
    font-size: 1.625rem;
  }
}
.no-js #cd-intro {
  height: 640px;
}

.cd-header {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 2;
  background: rgba(58, 57, 63, 0.0);
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
}
@media only screen and (max-width: 768px) {
  .cd-header {
    height:
    padding: 0 30px 0 30px;
    background: rgba(58, 57, 63, 0.0);
  }
}

.cd-blurred-bg {
  /* we use jQuery to apply a mask to this element - CSS clip property */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("") no-repeat center center;
  background-size: cover;
  -webkit-filter: blur(4px);
  filter: blur(4px);
}
.no-js .cd-blurred-bg {
  display: none;
}

#cd-logo {
  position: absolute;
  color: #000;
  left: 10px;
  top: 12px;
  width: 100px;
  height: 50px;
  color: black;
  line-height: 50px;
  top: 16px;
  background-color: #fff;
  border-radius: 50px;
  width: 140px;
  padding: 0 10px 0 10px;
}
#cd-logo img {
  display: block;
}
@media only screen and (min-width: 768px) {
  #cd-logo {
  color: #000;
  height: 50px;
  line-height: 50px;
  top: 16px;
  }
}
@media only screen and (min-width: 1170px) {
  #cd-logo {
    left: 60px;
  }
}

.cd-menu-trigger {
  color: black;
  display: inline-block;
  position: absolute;
  right: 40px;
  top: 0;
  height: 50px;
  line-height: 50px;
  padding: 0 .8em;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  font-size: 0.875rem;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50px;
  top: 16px;
  font-size: 16px;
  font-size: 1rem;
}
.cd-menu-trigger span {
  /* hamburger icon */
  position: relative;
  display: inline-block;
  width: 18px;
  height: 2px;
  background-color: #000;
  vertical-align: middle;
  margin-left: 10px;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
}

.cd-menu-trigger span::before, .cd-menu-trigger span::after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  background-color: inherit;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.cd-menu-trigger span::before {
  top: -6px;
}
.cd-menu-trigger span::after {
  bottom: -6px;
}
.no-touch .cd-menu-trigger:hover span::before {
  top: -8px;
}
.no-touch .cd-menu-trigger:hover span::after {
  bottom: -8px;
}
@media only screen and (max-width: 768px) {

  .cd-menu-trigger {
    top: 16px;
    right: 10px;
    font-size: 16px;
    font-size: 1rem;
  }
#cd-logo {
  color: black;
  height: 50px;
  line-height: 50px;
  top: 16px;
  background-color: #fff;
  border-radius: 50px;
  width: 140px;
  padding: 0 10px 0 10px;


}
}
@media only screen and (min-width: 1170px) {
  .cd-menu-trigger {
    top: 16px;
    right: 60px;
    font-size: 16px;
    font-size: 1rem;
  }
}

#main-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(209,213,222,0.1);
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  /* we move this element off the canvas */
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
  z-index: 3;
}
#main-nav ul {
  height: 100%;
}
#main-nav li {
  height: 16.6%;
}
#main-nav li a {
  position: relative;
  display: block;
  padding: 0 10%;
  height: 100%;
  border-bottom: 1px solid rgba(209,213,222,0.1);
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
}
#main-nav li a span {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
#main-nav li a:hover {
  background-color: rgba(250, 193, 0, 0.8);
}
#main-nav li:last-child a {
  border-bottom: none;
}
#main-nav .cd-close-menu {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: rgba(129, 128, 132, 0.7);
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#main-nav .cd-close-menu::before, #main-nav .cd-close-menu::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 18px;
  left: 10px;
  width: 20px;
  height: 3px;
  background-color: #FFF;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#main-nav .cd-close-menu::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#main-nav .cd-close-menu::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.no-touch #main-nav .cd-close-menu:hover::before {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
.no-touch #main-nav .cd-close-menu:hover::after {
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -o-transform: rotate(315deg);
  transform: rotate(315deg);
}
#main-nav.is-visible {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.no-js #main-nav {
  position: static;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.no-js #main-nav .cd-close-menu {
  display: none;
}

.cd-shadow-layer {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(57, 58, 63, 0.5);
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.5s, opacity 0.5s 0s;
  -moz-transition: visibility 0s 0.5s, opacity 0.5s 0s;
  transition: visibility 0s 0.5s, opacity 0.5s 0s;
}
.cd-shadow-layer.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}
<!--LOADER-->
body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.25;
}

.loader,
.loader__figure {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.loader {
  overflow: visible;
  padding-top: 4em;
  height: 0;
  width: 4em;
}

.loader__figure {
  height: 0;
  width: 0;
  box-sizing: border-box;
  border: 0 solid #fac100;
  border-radius: 50%;
  -webkit-animation: loader-figure 2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: loader-figure 2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: loader-figure 2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

.loader__label {
  float: left;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0.5em 0 0 50%;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  line-height: 1.5em;
  color: #fac100;
  white-space: nowrap;
  -webkit-animation: loader-label 2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-animation: loader-label 2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  animation: loader-label 2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

@-webkit-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #fac100;
  }
  29% {
    background-color: #fac100;
  }
  30% {
    height: 4em;
    width: 4em;
    background-color: transparent;
    border-width: 2em;
    opacity: 1;
  }
  100% {
    height: 4em;
    width: 4em;
    border-width: 0;
    opacity: 0;
    background-color: transparent;
  }
}
@-moz-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #fac100;
  }
  29% {
    background-color: #fac100;
  }
  30% {
    height: 4em;
    width: 4em;
    background-color: transparent;
    border-width: 2em;
    opacity: 1;
  }
  100% {
    height: 4em;
    width: 4em;
    border-width: 0;
    opacity: 0;
    background-color: transparent;
  }
}
@keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
    background-color: #fac100;
  }
  29% {
    background-color: #fac100;
  }
  30% {
    height: 4em;
    width: 4em;
    background-color: transparent;
    border-width: 2em;
    opacity: 1;
  }
  100% {
    height: 4em;
    width: 4em;
    border-width: 0;
    opacity: 0;
    background-color: transparent;
  }
}
@-webkit-keyframes loader-label {
  0% {
    opacity: 0.5;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
@-moz-keyframes loader-label {
  0% {
    opacity: 0.5;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
@keyframes loader-label {
  0% {
    opacity: 0.5;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}

/* Necessary for full page carousel*/

html,
body,
.view {
    height: 100%;
}

/* Carousel*/

.carousel,
.carousel-item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.carousel-item:nth-child(1) {
    background-image: url(https://i.imgur.com/zErBf5L.jpg);
    background-color: #2d2d2d;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-item:nth-child(2) {
    background-color: #2d2d2d;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-item:nth-child(3) {
    background-color: #2d2d2d;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-caption {
  top: 45%;
  color: #000;
}

@media (min-width: 776px) {
    .carousel .view ul li {
        display: inline;
    }
    .carousel .view .full-bg-img ul li .flex-item {
        margin-bottom: 1.5rem;
    }
}
.carousel-control-prev-icon {
  color: #000;
}
<!-- ABOUT GOO TEXT -->
div.gooholder {
  padding: 38px 30px;
  border-radius: 20px;
}

h1.gooheader {
  display: inline;
  position: relative;
  padding: 10px 14px;
  font-weight: 600;
  font-size: 36px;
  line-height: 1.4;
  color: #000;
  background-color: #fac100;
  border-radius: 13px;
  box-decoration-break: clone;
  filter: url(#gooey-filter);
}

h1.gooheader::after {
  content: '';
  display: block;
  width: 6px;
  position: absolute;
  background-color: inherit;
  left: 0;
  top: 13px;
  bottom: 13px;
}

a.gooa {
  color: inherit;
  text-decoration: none;
  transition: .2s;
}

a.gooa:hover {
  color: #fff;
}
html .content, body .content {
  text-align: center;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
    font-weight: 600;
  font-size: 36px;
  line-height: 1.4;
  color: #000;
  background-color: #fac100;
}
html .content span, body .content span {
  width: 30px;
  display: inline-block;

}
.wrap {
  border-radius: 20vw;
  height: 40vw;
  width: 40vw;
  background-color: #fac100;

}

/* ABOUT PAGE */
    /* IF NEED TO INCLUDE IMAGE
    .aboutbg {
        background-image: url(https://static.pexels.com/photos/417279/pexels-photo-417279.jpeg);
    }*/
    .aboutcol {
      text-align: center;
      padding-top: 5vw;
    }
    .circlebg {
      width: 450px;
      height: 450px;
      border-radius: 450px;
      margin: auto;
      background-color: rgba(250,193,0,1);
    }
    .circletitle {
      margin: auto;
      font-size: 6em;
      margin-left: -25vw;
      color: rgba(250, 250, 250, 1);
    }
    .circletoptxt {
      position: relative;
      margin: auto;
      padding: 3vh 2vh 0vh 12vh;
      text-align: left;
    }
    .circlebottext {
      position: relative;
      margin: auto;
      padding: 1vh 5vh 0vh 12vh;
      text-align: left;
    }

    @media only screen and (max-width : 426px) {
      .aboutcol {
      	padding-top: 100px;
        padding-left: 0;
        padding-right: 0;
      }
      .aboutctr {
        padding-left: 0;
        padding-right: 0;
      }
      .circlebottext {
        font-size: 1em;
        position: relative;
        margin: 0 0 0 1vh;
        padding: 1vh 0vh 0vh 3vh;
        text-align: left;
        width: 95vw;
        word-wrap:break-word;
        overflow: auto;
      }
      .circletoptxt {
        font-size: 1em;
        position: relative;
        margin: 0 0 0 1vh;
        padding: 3vh 0vh 0vh 3vh;
        text-align: left;
        width: 95vw;
        word-wrap:break-word;
        overflow: auto;
      }
    }
    @media only screen and (max-width : 376px) {
      .circletitle {
        margin-left: -10vw;
      }
      .circlebg {
        width: 95vw;
        height: 100vh;
        border-radius: 50px;
        margin: auto;
        background-color: rgba(0,0,0, 0.0);
      }
      .circlebottext {
        color: white;
        font-size: 1em;
        position: relative;
        margin: 0 0 0 1vh;
        padding: 1vh 0vh 0vh 0vh;
        text-align: left;
        width: 90vw;
        word-wrap:break-word;
        overflow: auto;
      }
      .circletoptxt {
        color: white;
        font-size: 1em;
        position: relative;
        margin: 0 0 0 1vh;
        padding: 3vh 0vh 0vh 0vh;
        text-align: left;
        width: 90vw;
        word-wrap:break-word;
        overflow: auto;
      }
    }
    @media only screen and (max-height : 450px) {
      .circletitle {
        margin-left: -10vw;
        margin-top: -10vw;
      }
    }


/*CUSTOM BUTTON FOR GALLERY OPEN AND OTHER */

.btngrad {

  flex: 1 1 auto;
  margin: 10px;
  padding: 25px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: black;
 /* text-shadow: 0px 0px 10px rgba(0,0,0,0.2);*/
  box-shadow: 0 0 20px #eee;
  border-radius: 50px;
  cursor: pointer;
 /*  box-shadow: 2px 2px 3px 0 #2d2d2d; */
 }

/* Demo Stuff End -> */

/* <- Magic Stuff Start */

.btngrad:hover {
  background-position: right center; /* change the direction of the change here */
}

.btngrad-1 {
  background-color: #fff;
  border-style: solid;
  border-width: 5px;
  border-color: #fac100;
  z-index: 999;
}

a.cd-menu-trigger:hover {
  background-color: #fac100;
}
a.btngrad:hover {
  background-color: #fac100;
}

#video-background {
/*  making the video fullscreen  */
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
}
